読者です 読者をやめる 読者になる 読者になる

Selenium で 「Value does not implement interface Event」 のエラー

FireFoxのバージョンが問題らしい。
22だとダメなので、21にする。
https://groups.google.com/forum/#!topic/selenium-users/IDYUvv3hKJI